



<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>









		 		

	
		
			<H3>Patient Education Monograph for Warfarin Sodium               </H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  This medication is a blood thinner used to keep blood                
				
			
		
	
		
			
				
		   		flowing smoothly and prevent the formation of blood clots.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Take this exactly as prescribed.              
				
			
		
	
		
			
				
		   		   Try to take this medication at the same time each day so you             
				
			
		
	
		
			
				
		   		remember to take it.                                                        
				
			
		
	
		
			
				
		   		   Your dose may be adjusted several times based on lab tests.              
				
			
		
	
		
			
				
		   		   Do not stop taking this without your doctor's approval.                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  Loss of appetite, nausea, diarrhea or blurred                
				
			
		
	
		
			
				
		   		vision may occur at first as your body adjusts to the medication.           
				
			
		
	
		
			
				
		   		   Inform your doctor if you experience unusual bleeding or                 
				
			
		
	
		
			
				
		   		bruising, blood in the urine, black stools or severe headache.              
				
			
		
	
		
			
				
		   		   May cause urine to turn orange-red in color. This is not                 
				
			
		
	
		
			
				
		   		harmful and will disappear when the medication is stopped.                  
				
			
		
	
		
			
				
		   		   In the unlikely event you have an allergic reaction to this              
				
			
		
	
		
			
				
		   		drug, seek medical attention immediately. Symptoms of an allergic           
				
			
		
	
		
			
				
		   		reaction include rash, itching, swelling, dizziness or trouble              
				
			
		
	
		
			
				
		   		breathing.                                                                  
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before using this drug tell your doctor your                  
				
			
		
	
		
			
				
		   		medical history especially of ulcers, unusual menstrual periods,            
				
			
		
	
		
			
				
		   		diabetes, liver or kidney disease, high blood pressure, arthritis,          
				
			
		
	
		
			
				
		   		thyroid problems, all recent infections, if you have had recent             
				
			
		
	
		
			
				
		   		surgery and of drug and food allergies.                                     
				
			
		
	
		
			
				
		   		   The FDA has stated that certain generic warfarin products are            
				
			
		
	
		
			
				
		   		interchangeable. However, consult your doctor and pharmacist                
				
			
		
	
		
			
				
		   		before switching warfarin products.                                         
				
			
		
	
		
			
				
		   		   Do not stop taking any medications that you are currently                
				
			
		
	
		
			
				
		   		taking unless directed to do so by your doctor.                             
				
			
		
	
		
			
				
		   		   If you have an illness that causes vomiting, diarrhea, or fever          
				
			
		
	
		
			
				
		   		for more than a few days, contact your doctor as these problems             
				
			
		
	
		
			
				
		   		can change the effect of this drug.                                         
				
			
		
	
		
			
				
		   		   Limit your consumption of alcoholic beverages. Ask your doctor           
				
			
		
	
		
			
				
		   		how much, if any, alcohol you may consume.                                  
				
			
		
	
		
			
				
		   		   In the event of an accidental overdose of this drug, contact             
				
			
		
	
		
			
				
		   		your doctor, poison control center, or nearest hospital emergency           
				
			
		
	
		
			
				
		   		department immediately.                                                     
				
			
		
	
		
			
				
		   		   When receiving warfarin, avoid sudden changes in dietary                 
				
			
		
	
		
			
				
		   		habits. Avoid ingesting unusual increases or decreases of foods             
				
			
		
	
		
			
				
		   		high in Vitamin K (liver, broccoli, cauliflower, cabbage, kale,             
				
			
		
	
		
			
				
		   		spinach and other green leafy vegetables, green tea, certain                
				
			
		
	
		
			
				
		   		vegetables, cheeses and certain vitamin supplements). It is best            
				
			
		
	
		
			
				
		   		to avoid strictly vegetarian diets that consist of foods high in            
				
			
		
	
		
			
				
		   		vitamin K.                                                                  
				
			
		
	
		
			
				
		   		   While taking this medication, be extra careful to avoid                  
				
			
		
	
		
			
				
		   		injuries. This medication can cause heavy bleeding. Use an                  
				
			
		
	
		
			
				
		   		electric razor and be careful brushing your teeth.                          
				
			
		
	
		
			
				
		   		   Warfarin should not be used during pregnancy. If you become              
				
			
		
	
		
			
				
		   		pregnant or think you may be pregnant, inform your doctor                   
				
			
		
	
		
			
				
		   		immediately.                                                                
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk. While to date, no                
				
			
		
	
		
			
				
		   		problems have been noted in nursing infants, consult your doctor            
				
			
		
	
		
			
				
		   		before you breast-feed.                                                     
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Many drugs interact with this medication.               
				
			
		
	
		
			
				
		   		Before using this drug tell your doctor of all prescription and             
				
			
		
	
		
			
				
		   		nonprescription drugs you may use especially any of the following:          
				
			
		
	
		
			
				
		   		aspirin or aspirin-like drugs, anabolic steroids, barbiturates,             
				
			
		
	
		
			
				
		   		clofibrate, phenylbutazone, disulfiram, cimetidine, sulfa-drugs,            
				
			
		
	
		
			
				
		   		metronidazole, vitamin E, cholestyramine, phenytoin,                        
				
			
		
	
		
			
				
		   		erythromycin-like antibiotics, propylthiouracil, injectable                 
				
			
		
	
		
			
				
		   		antibiotics, griseofulvin, ethchlorvynol, quinidine, quinine,               
				
			
		
	
		
			
				
		   		thyroid drugs, allopurinol, glucagon, rifamycins, glutethimide,             
				
			
		
	
		
			
				
		   		aminoglutethimide, chloramphenicol, carbamazepine, vitamin K (or            
				
			
		
	
		
			
				
		   		its derivatives), dextrothyroxine, anti-inflammatory medication             
				
			
		
	
		
			
				
		   		used for arthritis or fever reduction, penicillin-type drugs,               
				
			
		
	
		
			
				
		   		amiodarone, omeprazole, sulfinpyrazone, chloral hydrate, "statin"           
				
			
		
	
		
			
				
		   		drugs (e.g., lovastatin), propranolol, tamoxifen, quinolone                 
				
			
		
	
		
			
				
		   		antibiotics (e.g., ciprofloxacin), SSRI antidepressants (e.g.,              
				
			
		
	
		
			
				
		   		fluoxetine), gemfibrozil, azole antifungals (e.g., fluconazole) or          
				
			
		
	
		
			
				
		   		birth control pills.                                                        
				
			
		
	
		
			
				
		   		   It is important that all doctors and dentists treating you know          
				
			
		
	
		
			
				
		   		you take warfarin.                                                          
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  Do not share this medication with others.                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you miss a dose, take as soon as remembered; do            
				
			
		
	
		
			
				
		   		not take if it is almost time for the next dose, instead, skip the          
				
			
		
	
		
			
				
		   		missed dose and resume your usual dosing schedule. Do not                   
				
			
		
	
		
			
				
		   		"double-up" the dose to catch up. Keep a record of missed doses             
				
			
		
	
		
			
				
		   		to give to your doctor. Call your doctor if you miss 2 or more              
				
			
		
	
		
			
				
		   		doses.                                                                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature between 59 and 86 degrees F             
				
			
		
	
		
			
				
		   		<DD>(between 15 and 30 degrees C) away from moisture and sunlight. Do           <BR>
				
			
		
	
		
			
				
		   		<DD>not store in the bathroom.                                                  <BR>
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
					

					<DD>   Your condition can cause complications in a medical emergency.           
				
			
		
	
		
			
				
		   		For information on enrollment call Medic Alert(TM) at                       
				
			
		
	
		
			
				
		   		1-800-854-1166. In Canada call 1-800-668-1507.                              
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

